
export default {
  fields: {
    hrcertificateid: "证书信息标识",
    hrcertificatename: "证书名称",
    createdate: "建立时间",
    updateman: "更新人",
    createman: "建立人",
    updatedate: "更新时间",
    hremployeeid: "员工标识",
    hremployeename: "员工姓名",
    attachment: "附件",
    certificatecode: "证书编号",
    authorganization: "签发机构",
    authdate: "签发日期",
    expiredate: "失效日期",
    registercode: "注册编号",
    registertime: "初始注册时间",
    memo: "备注",
    registerorganizationid: "注册单位ID",
    registerorganizationname: "注册单位",
    employeecode: "员工编号",
    organizationname: "单位",
    organizationid: "单位ID",
    empstate: "员工状态",
    activeflag: "是否有效",
  },
	views: {
		v_001: {
			caption: "证书",
      		title: "证书",
		},
		tabexpview: {
			caption: "证书",
      		title: "证书",
		},
		v_002: {
			caption: "证书信息",
      		title: "证书信息",
		},
		v_003: {
			caption: "证书",
      		title: "证书",
		},
		gridview: {
			caption: "证书",
      		title: "证书",
		},
		v_006: {
			caption: "证书",
      		title: "证书",
		},
		editview: {
			caption: "证书信息",
      		title: "证书信息编辑视图",
		},
		v_004: {
			caption: "证书",
      		title: "证书",
		},
	},
	main_form: {
		details: {
			group1: "证书信息", 
			grouppanel1: "证书获得情况", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "证书信息标识", 
			srfmajortext: "证书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			hremployeename: "员工姓名", 
			certificatecode: "证书编号", 
			hrcertificatename: "证书名称", 
			authorganization: "签发机构", 
			registerorganizationname: "注册单位", 
			registercode: "注册编号", 
			authdate: "签发日期", 
			registertime: "初始注册时间", 
			expiredate: "失效日期", 
			activeflag: "是否有效", 
			memo: "备注", 
			attachment: "附件", 
			hremployeeid: "员工标识", 
			registerorganizationid: "注册单位ID", 
			hrcertificateid: "证书信息标识", 
		},
		uiactions: {
		},
	},
	grid_001_grid: {
		columns: {
			hrcertificatename: "证书名称",
			certificatecode: "证书编号",
			authdate: "签发日期",
			expiredate: "失效日期",
			authorganization: "签发机构",
			registercode: "注册编号",
			registerorganizationname: "注册单位",
			registertime: "初始注册时间",
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			employeecode: "员工编号",
			hremployeename: "员工姓名",
			organizationname: "单位",
			empstate: "员工状态",
			hrcertificatename: "证书名称",
			certificatecode: "证书编号",
			authdate: "签发日期",
			expiredate: "失效日期",
			authorganization: "签发机构",
			registercode: "注册编号",
			registerorganizationname: "注册单位",
			registertime: "初始注册时间",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	v_001toolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
	v_004toolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	v_006toolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	v_003toolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};