export default {
  fields: {
    hrarchivesid: "档案信息标识",
    hrarchivesname: "档案信息名称",
    createman: "建立人",
    createdate: "建立时间",
    updateman: "更新人",
    updatedate: "更新时间",
    hremployeeid: "员工标识",
    hremployeename: "员工姓名",
    employeecode: "员工编号",
    organizationname: "单位",
    organizationid: "单位ID",
    empstate: "员工状态",
    archivescode: "档案编号",
    archivesroom: "档案室",
    archivesplacetype: "档案保管地",
    archivesplace: "档案保管地",
    degree: "档案学历",
    birthday: "档案出生日期",
    politicaltime: "档案入党时间",
    startworktime: "档案参加工作时间",
    activeflag: "是否有效",
    attachment: "人事档案目录",
    memo: "备注",
    borrowstate: "档案借阅状态",
    hrorganizationid: "档案管理单位ID",
    hrorganizationname: "档案管理单位",
  },
	views: {
		v_001: {
			caption: "档案信息",
      		title: "档案",
		},
		v_007: {
			caption: "档案信息",
      		title: "档案",
		},
		v_009: {
			caption: "档案信息",
      		title: "档案",
		},
		v_003: {
			caption: "档案信息",
      		title: "档案信息",
		},
		editview: {
			caption: "档案信息",
      		title: "档案编辑",
		},
		v_005: {
			caption: "档案信息",
      		title: "档案信息",
		},
		v_002: {
			caption: "档案信息",
      		title: "档案信息",
		},
		v_008: {
			caption: "档案信息",
      		title: "档案",
		},
		gridview: {
			caption: "档案信息",
      		title: "档案",
		},
		v_006: {
			caption: "档案",
      		title: "档案",
		},
		v_004: {
			caption: "档案信息",
      		title: "档案看板",
		},
	},
	main_form: {
		details: {
			group1: "档案信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "档案信息标识", 
			srfmajortext: "档案信息名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			archivescode: "档案编号", 
			hrorganizationname: "档案管理单位", 
			archivesplace: "档案保管地", 
			archivesroom: "档案室", 
			hremployeename: "员工姓名", 
			employeecode: "员工编号", 
			organizationname: "单位", 
			activeflag: "是否有效", 
			degree: "档案学历", 
			birthday: "档案出生日期", 
			startworktime: "档案参加工作时间", 
			politicaltime: "档案入党时间", 
			memo: "备注", 
			hremployeeid: "员工标识", 
			hrorganizationid: "档案管理单位ID", 
			hrarchivesid: "档案信息标识", 
		},
		uiactions: {
		},
	},
	ef_001_form: {
		details: {
			group1: "档案信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "档案信息标识", 
			srfmajortext: "档案信息名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			hremployeename: "员工姓名", 
			archivescode: "档案编号", 
			hrorganizationname: "档案管理单位", 
			archivesplace: "档案保管地", 
			archivesroom: "档案室", 
			activeflag: "是否有效", 
			hremployeeid: "员工标识", 
			hrorganizationid: "档案管理单位ID", 
			hrarchivesid: "档案信息标识", 
		},
		uiactions: {
		},
	},
	if_001_form: {
		details: {
			group1: "档案信息", 
			druipart1: "", 
			grouppanel1: "借阅记录", 
			druipart2: "", 
			grouppanel2: "调档记录", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "档案信息标识", 
			srfmajortext: "档案信息名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			archivescode: "档案编号", 
			hrorganizationname: "档案管理单位", 
			archivesplace: "档案保管地", 
			archivesroom: "档案室", 
			hremployeename: "员工姓名", 
			employeecode: "员工编号", 
			organizationname: "单位", 
			activeflag: "是否有效", 
			degree: "档案学历", 
			birthday: "档案出生日期", 
			startworktime: "档案参加工作时间", 
			politicaltime: "档案入党时间", 
			hrarchivesid: "档案信息标识", 
		},
		uiactions: {
		},
	},
	grid_001_grid: {
		columns: {
			archivescode: "档案编号",
			hrorganizationname: "档案管理单位",
			archivesplace: "档案保管地",
			archivesroom: "档案室",
			activeflag: "是否有效",
			borrowstate: "档案借阅状态",
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			archivescode: "档案编号",
			hrorganizationname: "档案管理单位",
			archivesplace: "档案保管地",
			archivesroom: "档案室",
			activeflag: "是否有效",
			employeecode: "员工编号",
			hremployeename: "员工姓名",
			empstate: "员工状态",
			organizationname: "单位",
			borrowstate: "档案借阅状态",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	v_001toolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem1: {
			caption: "保存并关闭",
			tip: "保存并关闭",
		},
		seperator1: {
			caption: "",
			tip: "",
		},
		tbitem2: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	v_005toolbar_toolbar: {
		tbitem1_ff_003: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem1_remove_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_remove: {
			caption: "删除并关闭",
			tip: "删除并关闭",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	v_007toolbar_toolbar: {
		tbitem1_ff_002: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	v_009toolbar_toolbar: {
		tbitem1_ff_002: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	v_008toolbar_toolbar: {
		tbitem1_ff_002: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem1_ff_002: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "过滤",
			tip: "过滤",
		},
	},
};